#info-top {
  height: 26px;
  background: url(../images/barra_redes_sociales.png) repeat-x top left;
  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif !important;
  font-size: 9px;
  color: #555;
}

.social-links-home {
  float: right;
  margin-right: 10px;
  clear: right;
}

#fecha-header {
  float: left;
  margin: 5px 10px;
}

#secondary-menu {
	margin: 5px;
}

#navigation {
	/*background: url(../images/barra_menu.png) repeat-x top left;*/
}

nav#secondary-menu a {
  font-size: 9px;
  color: #555;
  text-decoration: none;
}

nav#secondary-menu a:hover {
  color: #C1272D
}

.sinborde {
  border: 0 !important;
}

.siguenosen {
  width: 70px;
  float: right;
  padding-top: 5px;
}

ul.nice-menu > li, ul.nice-menu > li.menuparent, #navigation, #block-views-similarterms-block-1 .relacionados_title, #block-block-85 .relacionados_title, #block-block-133 .relacionados_title {
  /*background: url(../images/barra_menu.png) repeat-x top left;*/
  background-color: #ccc;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #999), color-stop(1, #fff));
  background-image: -webkit-linear-gradient(#999, #fff);
  background-image: -moz-linear-gradient(top, #999, #fff);
  background-image: -o-linear-gradient(top, #999, #fff);
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#999999', EndColorStr='#ffffff');*/
}

#block-block-17 .zona-servicio,
#block-block-139 .zona-servicio {
  /*background: url(../images/barra_menu.png) repeat-x top left;*/
  background-color: #ccc;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #fff));
  background-image: -webkit-linear-gradient(#ccc, #fff);
  background-image: -moz-linear-gradient(top, #ccc, #fff);
  background-image: -o-linear-gradient(top, #ccc, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#ffffff');
}

ul.nice-menu ul {
  background-color: #E5E5E5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E5E5E5), color-stop(1, #fff));
  background-image: -webkit-linear-gradient(#E5E5E5, #fff);
  background-image: -moz-linear-gradient(top, #E5E5E5, #fff);
  background-image: -o-linear-gradient(top, #E5E5E5, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E5E5E5', EndColorStr='#ffffff');
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  /*SOMBRAS*/
  -moz-box-shadow:    5px 5px 25px 0px #000;
  -webkit-box-shadow: 5px 5px 25px 0px #000;
  box-shadow:         5px 5px 25px 0px #000;
}

ul.nice-menu > li.menuparent > a:hover, ul.nice-menu > li > a:hover, ul.nice-menu > li > a.active, ul.nice-menu > li.menuparent.over {
  /*background: url(../images/barra_menu.png) repeat-x top left;*/
  background-color: #760000;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #760000), color-stop(1, #be232b));
  background-image: -webkit-linear-gradient(#760000, #be232b);
  background-image: -moz-linear-gradient(top, #760000, #be232b);
  background-image: -o-linear-gradient(top, #760000, #be232b);
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#760000', EndColorStr='#be232b');*/
  color: #fff !important;
}

ul.nice-menu-down li {
  border-top: none;
}

ul.nice-menu-down li.menuparent > a {
  background: url(../images/flecha_arriba_negra.png) 78px center no-repeat;
}

ul.nice-menu-down li.menuparent > a:hover {
  background: url(../images/flecha_baja_blanco.png) 78px center no-repeat;
}

ul.nice-menu > li {
  /*border-right: 1px solid #ccc;*/
  border-bottom: none;
  border-top: none;
  border-left: none;
}

ul.nice-menu > li > li {
  /*border-bottom: 1px solid #ccc;*/
}

ul.nice-menu a {
  padding: 8px 13px;
}

ul.nice-menu-down li a{
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  color: #000;
}

ul.nice-menu-down li a{
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  color: #000;
  height: 17px;
}

ul.nice-menu-down li.menu-217 a {
  text-indent: -99999px;
  background: url(../images/home.png) no-repeat center center;
  width: 15px;
}

ul.nice-menu-down li.menu-217 a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

#block-search-form {
  /*
  width: 190px;
  float: right;
  margin: 2px;
  */
  width: 230px;
  float: right;
  margin: 6px 0;
}

#block-search-form input#edit-search-block-form--2 {
  width: 190px;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border: 1px solid #aaa;
  font-size: 12px;
  padding: 2px 5px;
  color: #777;
}

#block-search-form input.form-submit {
  background: url(../images/lupa.png) no-repeat 0 0;
  height: 19px;
  width: 20px;
  text-indent: -9999px;
  border: 0;
  cursor:pointer;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  margin-top: 1px;

}
	
#m1 {
  width: 980px;
  height: 500px;
  margin: 10px auto;
}

#m2 {
  width: 650px;
  height: 100%;
  background: #000;
  float: left;
}

#m3 {
  float: right;
  width: 315px;
  height: 100%;
  background: #000;
}

#search-block-form .container-inline div, 
#search-block-form .container-inline label {
  float: left;
  display: block;
}

#search-block-form .form-item {
  margin: 0;
}

ul.nice-menu-down li.menuparent ul a:hover {
  background: url(../images/flecha_menu_negra.png) no-repeat 3px 10px;
  color: #000 !important;
  border-bottom: 3px solid #C0272D;
  /*border-top: 3px solid #C0272D;*/
  height: 14px;
  /*padding-top: 5px;*/
}

ul.nice-menu-down li.menuparent ul .last a:hover {
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
}

ul.nice-menu > li.menuparent.over > a {
  color: #fff !important;
  background: url(../images/flecha_baja_blanco.png) 78px center no-repeat;
}

ul.nice-menu > li.menuparent.over > ul > li{
  background: transparent;
}

ul.nice-menu > li.menuparent.over > ul > li a{
  color: #000 !important;
  font-weight: normal;
}

ul.nice-menu > li.menuparent > ul > li a {
  padding: 4px 12px;
}

ul.nice-menu li a.nolink {
  cursor: default;
}

ul.nice-menu > li.menuparent.over > ul > li.last {
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
}

.view-temas-interes {
  /*clear: both;*/
}

#temasinteres .views-row a.active {
  color: #C1272D;
}

#block-views-temas-interes-block .views-row {
  float: left;
}

#block-views-temas-interes-block {
  height: 24px;
  margin-top: 2px;
  /*border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;*/
  float: left;
  width: 750px;
}

#block-block-285 {
  float: right;
  padding: 0 5px;
  background: #dddddd;
  border-left: 1px solid #cccccc;
}

#block-views-temas-interes-block h2.block-title {
  width: 96px;
  height: 14px;
  float: left;
  background: url(../images/barra_temas_de_interes.png) no-repeat 0px 0px;
  color: #fff;
  font-size: 10px;
  padding: 5px 10px;
}

#block-views-temas-interes-block .view-temas-interes {
  float: left;
}

#temasinteres .views-row a {
  font-size: 12px;
  text-decoration: none;
  color: #777;
  font-weight: bold;
}

#temasinteres .views-row a:hover {
  color: #C1272D;
}

#temasinteres .views-row {
  border-right: 1px solid #ddd;
  padding: 2px 5px 3px 5px;
}

#temasinteres .views-row-last {
  border: 0px;
}

#deinteres {
  clear: both;
}

#deinteres #block-views-de-interes-otras-block-2, #deinteres #block-views-de-interes-otras-block {
  float: left;
  margin-bottom: 0;
}

#deinteres #block-views-de-interes-otras-block-2
 {
  margin-left: 18px;
  margin-right: 4px;
  position: relative;
}
#deinteres #block-views-de-interes-otras-block  .views-row-primera {
  margin-left: 3px;
  margin-right: 4px;
  position: relative;

}

#deinteres #block-views-de-interes-otras-block  .views-row-primera .views-field-field-secciones{
  height: auto;
  min-height: inherit;
  width: auto;
  padding: 5px 15px;
}

#deinteres #block-views-de-interes-otras-block  .views-row-primera .views-field-title {
  height: auto;
  min-height: inherit;
  padding: 10px 5px;
}

#deinteres #block-views-de-interes-otras-block-1 {
  clear: both;
  overflow: hidden;
  width: 930px;
  margin: 0 auto;
}

#deinteres .region-deinteres {
  padding: 15px 15px 0 15px;
  overflow: hidden;
  background: #222;
}

#block-views-de-interes-otras-block .views-row, #block-views-de-interes-otras-block-1 .views-row {
  float: left;
  width: 180px;
  margin: 0 3px;
}
#block-views-de-interes-otras-block  .views-row-primera {
 width: 365px;
}

#block-views-de-interes-otras-block .views-field-title, #block-views-de-interes-otras-block-1 .views-field-title {
  width: 160px;
  height: 50px;
  background: #555;
  padding: 10px;
  line-height: 14px;
  font-size: 12px;
}

#block-views-de-interes-otras-block .views-field-title a, 
#block-views-de-interes-otras-block-1 .views-field-title a,
#block-views-de-interes-otras-block .views-field-field-secciones a, 
#block-views-de-interes-otras-block-1 .views-field-field-secciones a {
  text-align: center;
  text-decoration: none;
  color: #fff;
  line-height: 12px;
  font-size: 12px !important;
  font-weight: bold;
}

#block-views-de-interes-otras-block .views-field-field-secciones , 
#block-views-de-interes-otras-block-1 .views-field-field-secciones {
  width: 160px;
  height: 15px;
  background: #666;
  padding: 5px 10px;
  line-height: 14px;
  font-size: 12px;
  height: 15px;
}
#block-views-de-interes-otras-block  .views-row-primera .views-field-field-secciones {
 
  position: absolute;
  top: 0px;
  width: 355px;
  background: #000;
  min-height: 30px;
  padding: 5px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index:1;
 
}
#block-views-de-interes-otras-block  .views-row-nuevo {
margin-bottom:20px;
}

#block-views-de-interes-otras-block .views-field-field-secciones .field-content,
#block-views-de-interes-otras-block-1 .views-field-field-secciones .field-content {
  padding: 2px 0;
}

#block-views-de-interes-otras-block .views-field-field-foto-principal, 
#block-views-de-interes-otras-block-1 .views-field-field-foto-principal {
  height: 155px;
}

#block-views-de-interes-otras-block-2 .views-field-field-foto-principal,
#block-views-de-interes-otras-block  .views-row-primera .views-field-field-foto-principal  {
  height: 250px;
}

#block-views-de-interes-otras-block-2 .views-field-title,
#block-views-de-interes-otras-block  .views-row-primera  .views-field-title  {
  position: absolute;
  bottom: 0px;
  width: 355px;
  background: #000;
  min-height: 30px;
  padding: 5px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

#block-views-de-interes-otras-block-2 .views-field-title a ,
#block-views-de-interes-otras-block  .views-row-primera  .views-field-title a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

#deinteres .views-field.views-field-field-foto-principal {
  margin: 0px;
}

/********************************************* MENU FLOTANTE **********************************************/

.floating-block-active ul.nice-menu ul {
  background-color: #E5E5E5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E5E5E5), color-stop(1, #fff));
  background-image: -webkit-linear-gradient(#E5E5E5, #fff);
  background-image: -moz-linear-gradient(top, #E5E5E5, #fff);
  background-image: -o-linear-gradient(top, #E5E5E5, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E5E5E5', EndColorStr='#ffffff');
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  /*SOMBRAS*/
  -moz-box-shadow:    5px 5px 25px 0px #000;
  -webkit-box-shadow: 5px 5px 25px 0px #000;
  box-shadow:         5px 5px 25px 0px #000;
}

.floating-block-active ul.nice-menu > li,
.floating-block-active ul.nice-menu > li.menuparent,
.floating-block-active #navigation,
.floating-block-active #block-views-similarterms-block-1 .relacionados_title,
.floating-block-active #block-block-85 .relacionados_title {
  background-color: #760000;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #760000), color-stop(1, #be232b));
  background-image: -webkit-linear-gradient(#760000, #be232b);
  background-image: -moz-linear-gradient(top, #760000, #be232b);
  background-image: -o-linear-gradient(top, #760000, #be232b);
  color: #ffffff !important;
}

.floating-block-active ul.nice-menu > li.menuparent > a:hover,
.floating-block-active ul.nice-menu > li > a:hover,
.floating-block-active ul.nice-menu > li > a.active,
.floating-block-active ul.nice-menu > li.menuparent.over {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ffffff));
  background-image: -webkit-linear-gradient(#999, #ffffff);
  background-image: -moz-linear-gradient(top, #999, #ffffff);
  background-image: -o-linear-gradient(top, #999, #ffffff);
  color: #000000 !important;
}

#navigation.floating-block-active {
  /* z-index: 900; */
  z-index: 9999999; /* Para que no se superponga la publicidad */
  outline: 0px;
  border-bottom: 2px solid #000000 !important;
  overflow: inherit;
}

#navigation.floating-block-active a {
  color: #eeeeee;
}

#navigation.floating-block-active .menu-217,
#navigation.floating-block-active .menu-238 {
  border-right: 0px !important;
}

.floating-block-active ul.nice-menu-down li.menu-217 a {
  text-indent: -99999px;
  /*background: url(../images/home-btn.png) no-repeat center center;*/
  background: url(../images/logo_eu_float.png) no-repeat center center;
  /*width: 110px;*/
  width: 25px;
}

.floating-block-active ul.nice-menu-down li.menu-217 {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(#ffffff, #cccccc);
  background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
  background-image: -o-linear-gradient(top, #ffffff, #cccccc);
}

.floating-block-active ul.nice-menu-down li.menu-217 a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.floating-block-active ul.nice-menu > li {
  border: 0px;
  border-right: 1px solid #974F4F;
}

.floating-block-active #block-search-form {
  width: 160px;
}

.floating-block-active #block-search-form input#edit-search-block-form--2 {
  width: 120px;
}

.floating-block-active ul.nice-menu-down li.menuparent > a {
  color: #000000;
  background: url(../images/flecha_baja_blanco.png) 78px center no-repeat;
}

.floating-block-active ul.nice-menu-down li.menuparent > a:hover {
  color: #000000;
  background: url(../images/flecha_baja_blanco.png) 78px center no-repeat;
}

.floating-block-active ul.nice-menu > li > ul {
  position: absolute !important;
  top: 32px;
  right: 210px;
  /*left: 878px;*/
  width: 176px;
}

.floating-block-active ul.nice-menu > li > ul > li {
  border-bottom: 1px solid #dddddd;
}

.floating-block-active ul.nice-menu-down li.menuparent ul a:hover {
  background: url(../images/flecha_menu_negra.png) no-repeat 3px 10px;
  color: #000 !important;
  border-bottom: 3px solid #C0272D;
  /*border-top: 3px solid #C0272D;*/
  height: 14px;
  /*padding-top: 5px;*/
}

.floating-block-active ul.nice-menu-down li.menuparent ul .last a:hover {
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
}

.floating-block-active ul.nice-menu > li.menuparent.over > a {
  color: #000000 !important;
  background: url(../images/flecha_arriba_negra.png) 78px center no-repeat;
}

ul.nice-menu > li:last-child {
  border-right: none;
}
/********************************************************************************************************/